# Build info properties for JDK tests
build.workspace.root=c:\\workspace\\openjdk-build\\workspace\\build\\src
build.output.root=c:\\workspace\\openjdk-build\\workspace\\build\\src\\build\\windows-x86_64-normal-clientandserver-release
